{
	"name": "@alecodes/bun-static-builder",
	"version": "0.1.0",
	"module": "src/index.ts",
	"bin": "src/cli.ts",
	"type": "module",
	"scripts": {
		"ci:publish": "bun publish --production --frozen-lockfile --silent"
	},
	"devDependencies": {
		"@mini-strap/core": "^0.1.2",
		"@types/bun": "latest",
		"@types/slug": "^5.0.9"
	},
	"peerDependencies": {
		"typescript": "^5.0.0"
	},
	"dependencies": {
		"sass": "^1.85.0",
		"slug": "^10.0.0"
	}
}
